.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box103{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box314{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box105{
margin-top:0px;
margin-bottom:30px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:30px !important;
}
#b236L{
border:1px solid transparent;
min-height:485px;
;
}
#b236R{
border:1px solid transparent;
min-height:485px;
;
}
.Box236{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
#b236L{
background-color:#eeeff5;
}
#b236R{
background-color:#eeeff5;
}
.page_6_1{
color:#0068b7;
}
.page_6_2{
color:#0068b7;
}
.Box317{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box108{
margin-top:0px;
margin-bottom:30px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:30px !important;
}
#b2310L{
border:1px solid transparent;
;
}
#b2310R{
border:1px solid transparent;
;
}
.Box2310{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
#b2310L{
background-color:#eeeff5;
}
#b2310R{
background-color:#eeeff5;
}
.page_10_1{
color:#0068b7;
}
.Box3111{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box1012{
margin-top:0px;
margin-bottom:50px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:50px !important;
}
.Box3113{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:50px !important;
}
#b2314L{
border:1px solid transparent;
;
}
#b2314R{
border:1px solid transparent;
;
}
.Box2314{
margin-top:0px;
margin-bottom:50px;
width: 960px;
clear: both;
display:flex;
justify-content:center;
}
#b2314L{
background-color:#eeeff5;
}
#b2314R{
background-color:#eeeff5;
}
.page_14_1{
color:#0068b7;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_3  img{
text-align:left;
}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_5  img{
text-align:left;
}
div.IdCOM1_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_6  img{
text-align:left;
}
div.IdCOM2_6{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM2_6  img{
text-align:left;
}
div.IdMI1_6{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_6 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
div.IdMI2_6{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI2_6 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
#imgid23_6_1{
width: 200px;
}
#imgid23_6_2{
width: 200px;
}
div.IdCOM1_8{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_8  img{
text-align:left;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_10  img{
text-align:left;
}
div.IdMI1_10{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_10 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
#imgid23_10_1{
width: 200px;
}
#b2310R{display:none;}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_12  img{
text-align:left;
}
div.IdCOM1_14{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_14  img{
text-align:left;
}
div.IdMI1_14{
text-align:center;
clear: both;
padding-bottom:5px;
}
div.IdMI1_14 img{
text-align:center;
margin: 0 auto;
clear: both;
padding-top:5px;
}
#imgid23_14_1{
width: 200px;
}
#b2314R{display:none;}
